<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbd7a8e4a12812b1654e7a4ec63ccfc1">
  <dict>
    <!--2021-12-29 17:50:10.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:50:10.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:10.000-->
    <int key="num_match_short">7</int>
    <!--2021-12-29 17:50:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:50:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:10.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2021-12-29 17:50:10.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
